
/* Code by Amruta Jagatap
  @zerovaega technology */

/*=========================================================
  OUR TRUSTED PARTNERS
===========================================================*/
.indusrty_partner_container img{
    width:375px; 
    height:131px;
}

.international_partner_container img{
    width:374px; 
    height:131px;
     padding-right:21px;
}

.trusted_partners_container h3{
  padding-top: 142px;
   padding-bottom:31px; 
   font-size: 41px; 
   color:#2543A5;
}
/*=========================================================
  OUR TRUSTED PARTNERS END
===========================================================*/

 

/*=========================================================
  OUR TRUSTED PARTNERS MOBILE VIEW
===========================================================*/

@media only screen and (max-width: 767px) {

.section{
    margin-bottom: -152px;
}
 .indusrty_partner_container img{
  width:330px !important;
}
  
.international_partner_container img{
  width:330px !important;
 }

 .international_partner_container {
   padding-left: 32px !important;
 }

.trusted_partners_container img{
    width:330px !important;
}

.trusted_partners_container {
    padding-left: 21px !important;
}

.trusted_partners_container h3{
    font-size: 35px!important;
  }

  .trusted_partners_container .row{
    padding-top: 0px !important;
  }

  
}

/*=========================================================
  OUR TRUSTED PARTNERS MOBILE VIEW END
===========================================================*/
